Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_get_digest

## Name

librdf_node_get_digest -- Get a digest representing a librdf_node

## Synopsis

``librdf_digest* `librdf_node_get_digest`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Description

A new digest object is created which must be freed by the caller.

## Return value

a new librdf_digest object or NULL on failure

<<< Previous | Home | Next >>>
librdf_node_print | Up | librdf_node_equals